/* fonts */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');

:root{
    --main-color: #f73471;
    --black: #000;
    --light-color: #868e96;
}

*{
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    border: none;
    text-transform: capitalize;
    transition: all .2s linear;
}

::selection{
    background: var(--main-color);
    color: #fff;
}

html{
    font-size: 62.5%;
    scroll-behavior: smooth;
    overflow-x: hidden;
    scroll-padding-top: 7rem;
}

html::-webkit-scrollbar{
    width: 1rem;
}

html::-webkit-scrollbar-track{
    background: #fafafa;
}

html::-webkit-scrollbar-thumb{
    background: var(--main-color);
    border-radius: 5rem;
}

section{
    padding: 2rem 9%;
}

.heading{
    font-size: 4rem;
    text-align: center;
    padding-top: 4rem;
    padding-bottom: 2rem;
    color: var(--black);
    text-transform: uppercase;
}

.heading span{
    text-transform: uppercase;
    color: var(--main-color);
    margin-left: 4px; 
}

.btn{
    margin-top: 1rem;
    display: inline-block;
    padding: .8rem 3rem;
    font-size: 1.7rem;
    background: #fff;
    font-weight: 500;
    cursor: pointer;
    color: var(--main-color);
}

.btn:hover{
    background: var(--main-color);
    color: #fff;
    letter-spacing: .1rem;
}

.header{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    padding: 3rem 9%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: black;
    box-shadow: 0rem .1rem .5rem rgba(0,0,0,.1);
}

.header .logo{
    display: flex;
    align-items: center;
    font-size: 2.5rem;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: .1rem;
}

.header .logo span{
    color: var(--main-color);
    text-transform: uppercase;
     margin-left: 6px; 
}

.header .navbar a{
    font-size: 1.7rem;
    color: #fff;
    margin: 0 1rem;
}

.header .navbar a:hover{
    color: var(--main-color);
}

.header .icons div{
    font-size: 2.5rem;
    color: #222;
    padding: .5rem;
    cursor: pointer;
    margin-left: 1rem;
    color: #fff;
}

.header .icons div:hover{
    transform: rotate(180deg);
}

#menu-btn{
    display: none;
}

.header .icons a{
    font-size: 1.5rem;
    letter-spacing: .1rem;
    color: #fff;
    background: var(--main-color);
    font-weight: 500;
    text-transform: uppercase;
    padding: .8rem 2rem;
    border: none;
}

.header .icons div:hover{
    color: var(--main-color);
}

.header .icons a:hover{
    color: var(--main-color);
    background: #fff;
}

.header.header.active{
    padding: 2rem 9%;
    background: rgba(0,0,0,.9);
}

body{

    background:#fff; 
}
body, input,textarea, a{
    font-family: 'Poppins', sans-serif;
}
#section-wrapper{
    width: 100%;
    padding: 10px;
    margin-top: 60px;
}
.box-wrapper{
    position: relative;
    display: table;
    width:1100px;
    margin:auto;
    margin-top:35px;
    border-radius: 30px;
}
.info-wrap{
    width:35%;
    height: 551px;
    padding: 40px;
    float: left;
    display: block;
    background: #f73471;
    color: #fff;
}
.info-title{
    text-align: left;
    font-size: 28px;
    letter-spacing: 0.5px;
}
.info-sub-title{
    font-size: 18px;
    font-weight: 300;
    margin-top: 17px;
    letter-spacing: 0.5px;
    line-height: 26px;
}
.info-details {
    list-style: none;
    margin: 60px 0px;
}
.info-details li {
    margin-top: 25px;
    font-size: 18px;
    color: #fff;
}
.info-details li i {
    background: #F44770;
    padding: 12px;
    border-radius: 50%;
    margin-right: 5px;
}
.info-details li a {
    color: #fff;
    text-decoration: none;
}
.info-details li a:hover {
    color: #F44770;
}
.social-icons {
    list-style: none;
    text-align: center;
    margin: 20px 0px;
}
.social-icons li {
    display: inline-block;
}
.social-icons li i {
    background: #868e96;
    color: #fff;
    padding: 15px;
    font-size: 20px;
    border-radius: 22%;
    margin: 0px 5px;
    cursor: pointer;
    transition: all .5s;
}
.social-icons li i:hover {
    background: #fff;
    color: #000000;
}
.form-wrap{
    width:65%;
    float: right;
    padding:40px 25px 35px 25px;
    
    background: #ecf0f3;
}
.form-title{
    text-align: left;
    margin-left: 23px;
    font-size: 28px;
    letter-spacing: 0.5px;
}
.form-fields{
    display: table;
    width: 100%;
    padding: 15px 5px 5px 5px;
}
.form-fields input,
.form-fields textarea{
    border: none;
    outline:none;
    background: none;
    font-size: 18px;
    color:#555;
    padding: 20px 10px 20px 5px;
    width:100%
}
.form-fields textarea{
    height: 150px;
    resize: none;
}
.form-group{
    width: 46%;
    float: left;
    padding: 0px 30px;
    margin: 14px 12px;
   
    box-shadow: inset 8px 8px 8px #cbced1, inset -8px -8px 8px #ffffff;
}
.form-fields .form-group:last-child {
    width: 96%;
}
.submit-button{
    width: 96%;
    height: 60px;
    margin: 0px 12px;
    border-radius: 6px;
    font-size: 20px;;
    font-weight: 700;
    outline: none;
    border:none;
    cursor: pointer;
    color:#fff;
    text-align: center;
    background: #F44770;
    box-shadow: 3px 3px 8px #b1b1b1, -3px -3px 8px #ffffff;
    transition: .5s;
}
.submit-button:hover{
    background: #31279d;
}
.footer{
    background: #222;
}

.footer .box-container{
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(35rem , 1fr));
    gap: 1.5rem;
}

.footer .box-container .box{
    padding: 2rem;
}

.footer .box-container .box h1{
    font-size: 2.5rem;
    color: #fff;
    font-weight: 600;
    padding-bottom: 1rem;
}

.footer .box-container .box .text{
    color: #eee;
    font-size: 1.3rem;
    font-weight: normal;
    line-height: 1.8;
    padding-bottom: 1rem;
}

.footer .box-container .box .icon{
    padding: 1rem 0;
}

.footer .box-container .box .icon a i{
    height: 5rem;
    width: 5rem;
    line-height: 5rem;
    background: var(--main-color);
    text-align: center;
    font-size: 2rem;
    border-radius: 50%;
    margin: 0 .5rem;
    color: #fff;
}

.footer .box-container .box .icon a i:hover{
    color: var(--main-color);
    background: none;
    border: .2rem solid var(--main-color);
}

.footer .box-container .box .icons a{
    display: block;
    color: #fff;
    font-size: 1.5rem;
    margin: 1.5rem 0;
}

.footer .box-container .box .icons a i{
    margin-right: .5rem;
    color: var(--main-color);
}

.footer .box-container .box .icons a:hover i{
    padding-right: 2rem;
    color: #fff;
}

.footer .box-container .box .icons a:hover{
    color: var(--main-color);
}

.footer .credit{
    padding: 3rem 0;
    text-align: center;
    border-top: .1rem solid #808080;
    margin-top: 2rem;
    font-size: 2rem;
    font-weight: 500;
    color: #eee;
}

.footer .credit span{
    color: var(--main-color);
}


/* Responsive css */

@media only screen and (max-width: 767px) {
    .box-wrapper{
        width: 100%;
    }
    .info-wrap,
    .form-wrap{
        width: 100%;
        height: inherit;
        float: none;  
    }
    .info-wrap{
        border-radius: 10px 10px 0px 0px;
    }
    .form-wrap{
        border-radius: 0px 0px 30px 30px;
    }
    .form-group{
        width: 100%;
        float: none;
        margin: 25px 0px;
    }
    .form-fields .form-group:last-child, 
    .submit-button{
        width: 100%;
    }
    .submit-button{
        margin: 10px 0px;
    }
    #menu-btn{
        display: inline-block;
    }


    .header .navbar{
        position: absolute;
        top: 100%;
        right: 0;
        left: 0;
        background: rgba(0,0,0,.9);
        clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
        border-top: .1rem solid #eee;
     
    }

    .header .navbar.active{
        clip-path: polygon(0 0,100% 0, 100% 100%, 0 100%);
    }

    .header .navbar a{
        display: block;
        margin: 2rem;
        font-size: 2rem;
      
    }
    .header .icons a{
        display: none;
        letter-spacing: none;
        font-size: 1.3rem;
        padding: 1rem;
  
    }

   
}
